Bug 326451 - lyx: update to 1.5.2
lyx: update to 1.5.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lyx (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-10 11:28 EDT by Neal Becker
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-18 09:56:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2007-10-10 11:28:37 EDT
Description of problem:
1.5.2 is released

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 José Matos 2007-10-10 11:39:21 EDT
The build is waiting in the queue to be release for testing:
http://koji.fedoraproject.org/koji/buildinfo?buildID=20390
Comment 2 Rex Dieter 2007-10-10 15:26:21 EDT
just pushed (to updates-testing)
Comment 3 Neal Becker 2007-10-14 14:39:47 EDT
Export to pdf is broken for me!  Not sure what's wrong.  A pdf is created, but 
both acroread and kpdf won't open it.  acroread says it's broken beyond 
repair.
Comment 4 Neal Becker 2007-10-14 14:43:16 EDT
Oh, I see.  The lyx source I tested it with was actually bad.  But, strangely, 
lyx didn't tell me that pdflatex failed - it just silently wrote a truncated 
pdf file.
Comment 5 Rex Dieter 2007-10-18 09:56:33 EDT
Now in updates.

Note You need to log in before you can comment on or make changes to this bug.